body{
	margin: 0
}
ul,ul li,p,h1,h2{
	margin: 0;padding: 0;
	list-style-type: none;
}
a{
	text-decoration: none;
	border: none;
}
.nomarginR{
	margin-right: 0 !important;
}
#header{
	width: 100%;height: 96px;
	background: #f7f7f7;
	overflow: hidden;
}
#header .headerCont{
	width: 1000px;height: 39px;
	margin: 0 auto;
	margin-top: 28px;
}
.logo{
	width: 112px;height: 39px;
	background: url(../images/logo.png);
	float: left;
}
.logo a{
	display: block;
	width: 100%;height: 100%;
}
#header .headerCont .plate{
	padding-top: 15px;
	float: right;
	font-size: 14px;
	line-height: 14px;
	font-family: Arial,"宋体";
}
#header .headerCont .plate li{
	float: left;
	padding: 0 10px;
	margin: 0 10px;
	cursor: pointer;
}
#header .headerCont .plate li.last{
	margin-right: 0;
}
#header .headerCont .plate li a{
	display: block;
	width: 100%;height: 100%;
	padding-bottom: 6px;
	color: #221815;
}
#header .headerCont .plate li.curr,#header .headerCont .plate li:hover{
	border-bottom: 4px solid #0059d6;
}